services:
  deployer_test:
    image: "ubuntu:22.04"
    build: .
    container_name: deployer_test_container
    volumes:
    - .:/usr/src/deployer_test
    - ./test_hosts:/etc/hosts 
    - /var/run/docker.sock:/var/run/docker.sock
    stdin_open: true 
    tty: true
    privileged: true
